
/* General Demo Style */
body{
	overflow-y: scroll;
	overflow-x: hidden;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}
.container{
	position: relative;
}

.content {
	margin-left: auto;
	margin-right: auto;
}

.nawigacja {
	width: 100%;
	background-color: white;
	z-index: 100;

}


img.logo-front {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 350px;
   height: 350px;
   margin-top: -175px; /* Half the height */
   margin-left: -175px; /* Half the width */
}

#menus {
	display: block;
	margin: 0 auto;
	text-align: center;
	
}

.swiss {
	position: relative;
	display: block;
	width: 100%;
	background-color: white;
	padding: 5px;
	border-bottom: 4px solid #ff0000;
}

.grafika-top-onas {
	display: block;
	width: 100%;
	height: 365px;
	background: url(../img/grafika-top-onas.jpg)  top center;
}

.cookiesEU-text p {
	font-size: 11px;
}

@media only screen and (max-width: 64em) {
		
		#menus {display: block;	max-width: 650px; margin: 0 auto;}
	
		ul#menus{padding:0; list-style:none; clear:both; }
		#menus li{overflow:hidden; text-indent:-9999px; float:left; margin:0px;}
		#menus li h1 {overflow:hidden; text-indent:-9999px; float:left; margin:0px;}
			#menus li a{background:url('../img/nav-sprite-md.png') no-repeat; width: 640px; height:57px; display:block;}
			
			
			
			#menus li.onas{width:150px; height:57px;}
				#menus li.onas a{background-position:-0px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.onas a:hover{background-position:-0px -0px;}
				#menus li.onas a.selected{background-position:-0px -0px;}

			#menus li.pokoje{width:75px; height:57px;}
				#menus li.pokoje a{background-position:-150px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.pokoje a:hover{background-position:-150px -0px;}
				#menus li.pokoje a.selected{background-position:-150px -0px;}

			#menus li.galeria{width:76px; height:57px;}
				#menus li.galeria a{background-position:-225px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.galeria a:hover{background-position:-225px -0px;}
				#menus li.galeria a.selected{background-position:-225px -0px;}

			#menus li.cennik{width:77px; height:57px;}
				#menus li.cennik a{background-position:-300px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.cennik a:hover{background-position:-300px -0px;}
				#menus li.cennik a.selected{background-position:-300px -0px;}

			#menus li.okolica{width:77px; height:57px;}
				#menus li.okolica a{background-position:-377px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.okolica a:hover{background-position:-377px -0px;}
				#menus li.okolica a.selected{background-position:-377px -0px;}

			#menus li.rezerwacja{width:99px; height:57px;}
				#menus li.rezerwacja a{background-position:-455px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.rezerwacja a:hover{background-position:-455px -0px;}
				#menus li.rezerwacja a.selected{background-position:-455px -0px;}

			#menus li.dojazd{width:86px; height:57px;}
				#menus li.dojazd a{background-position:-553px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.dojazd a:hover{background-position:-553px -0px;}
				#menus li.dojazd a.selected{background-position:-553px -0px;}

 } 
	
	


@media only screen and (min-width: 64.063em) {

/* Everything CSS Sprite Menu */

		#menus {display: block;	width:1000px; margin: 0 auto;}
	ul#menus{margin:0; padding:0; list-style:none; clear:both; }
		#menus li{overflow:hidden; text-indent:-9999px; float:left; margin:0px;}
		#menus li h1 {overflow:hidden; text-indent:-9999px; float:left; margin:0px;}
			#menus li a{background:url('../img/nav-sprite.jpg') no-repeat; width:1000px; height:90px; display:block;}
			
			
			
			#menus li.onas{width:235px; height:90px;}
				#menus li.onas a{background-position:-0px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.onas a:hover{background-position:-0px -0px;}
				#menus li.onas a.selected{background-position:-0px -0px;}

			#menus li.pokoje{width:115px; height:90px;}
				#menus li.pokoje a{background-position:-235px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.pokoje a:hover{background-position:-235px -0px;}
				#menus li.pokoje a.selected{background-position:-235px -0px;}

			#menus li.galeria{width:120px; height:90px;}
				#menus li.galeria a{background-position:-350px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.galeria a:hover{background-position:-350px -0px;}
				#menus li.galeria a.selected{background-position:-350px -0px;}

			#menus li.cennik{width:120px; height:90px;}
				#menus li.cennik a{background-position:-470px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.cennik a:hover{background-position:-470px -0px;}
				#menus li.cennik a.selected{background-position:-470px -0px;}

			#menus li.okolica{width:120px; height:90px;}
				#menus li.okolica a{background-position:-590px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.okolica a:hover{background-position:-590px -0px;}
				#menus li.okolica a.selected{background-position:-590px -0px;}

			#menus li.rezerwacja{width:155px; height:90px;}
				#menus li.rezerwacja a{background-position:-710px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.rezerwacja a:hover{background-position:-710px -0px;}
				#menus li.rezerwacja a.selected{background-position:-710px -0px;}

			#menus li.dojazd{width:125px; height:90px;}
				#menus li.dojazd a{background-position:-865px -90px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.dojazd a:hover{background-position:-865px -0px;}
				#menus li.dojazd a.selected{background-position:-865px -0px;}

 } 
